.border-navbar {
    border-bottom: 3px solid #480CA8;
}

.border-top-element {
    border-top: 3px solid #480CA8;
}

.border-round {
  border-radius: 20px
}

.border-color-red{
  border-color:  #480CA8;
}

.color-red{
  color: #480CA8;
}

.color-red-soft{
  color: #D25D5D;
}

.color-black{
  color: #000000;
}

.nav-bar-fixed{
  width: 100%;
  position: fixed;
  z-index: 100;
}

.pading-content{
  padding-top: 75px;

}

.border-image{
  border-radius: 40px;
}

.background-color-red{
  background-color: #FFF5FC;
}

.color-footer{
  background-color: #F1F1F1;
}

.color-footer2{
  background-color: black;
}

.hr-red-left{
  height: 3px;
  margin-left: 0%;
  margin-right: 90%;
  background-color: #480CA8;
}

.hr-red-center{
  height: 3px;
  margin-left: 45%;
  margin-right: 45%;
  background-color: #480CA8;
}

.placa-particular-colombia{
  background-color: #ffad01;
  border-radius: 10px;
 border: 3px solid #000000;
}

.placa-particular-venezuela{
  background-image: url("/images/vehicle_ven.png");
  border-radius: 10px;
 border: 3px solid #000000;
}

.placa-publico{
  background-color: #ffffff;
  border-radius: 10px;
 border: 3px solid #000000;
}

.toggle.ios, .toggle-on.ios, .toggle-off.ios { border-radius: 20rem; }
.toggle.ios .toggle-handle { border-radius: 20rem; }


#divContainer{
         min-height: 100vh !important;
}
